global USE flag
policykit

Enable PolicyKit (polkit) authentication support

Packages describing “policykit” as local USE flag

Package “policykit” Flag Description
kde-plasma/plasma-workspace Enable locale generation and Users KCM using sys-auth/polkit and sys-apps/accountsservice
app-emulation/virt-manager Enables sys-auth/polkit authentication support, required when using app-emulation/libvirt with PolicyKit authentication
sys-apps/pcsc-lite Uses sys-auth/polkit to restrict access to smartcard readers or smartcards to given users.
net-misc/spice-gtk Enable sys-auth/polkit support for the usbredir acl helper

All packages providing a “policykit” USE flag (24)